dspam_stats(1)

NAME
dspam_stats - display spam statistics

SYNOPSIS
dspam_stats [-H ] [username ]

DESCRIPTION

dspam_stats displays the spam filtering statistics for one or all users on the system. Displays TS (Total Spams), TI (Total Innocent), TM (Total Spam Misses) and FP (Total False Positives). To calculate the total number of spams caught by DSPAM, subtract TM from TS.

OPTIONS

-H  Uses multi-line, human-readable output displaying the fully-qualified names for each class of totals, instead of their abbreviated terms.

    Specifies the username to query. If no username is provided, all users will be queried.

EXIT VALUE

0   Operation was successful.
other
    Operation resulted in an error.

AUTHORS

Jonathan A. Zdziarski For more information, see http://www.nuclearelephant.com.

SEE ALSO
dspam(1), dspam_corpus(1), dspam_clean(1), dspam_dump(1), dspam_merge(1)